.erjifontover198864{ position: relative; left: 10px; background-position: 50% center; font-size: 14pt; font-weight: bold; color: #cde2e7; line-height: 200%;}
.leaderfont198864{ color: #222222; font-size: 9pt ;}
.erjibackground198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.currentfontStyle198864{ color: #cc0000; font-size: 14pt; font-weight: bold; text-decoration: none;}
.fontstyle198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.yijifontover198864{ font-family: 黑体; font-size: 14pt; color: #ffffff;}
.erjibackgroundover198864{ background-color: #2ea6a6; padding-right: 10px; position: relative; width: 120px;}
.ejfontstyle198864{ font-size: 14pt; color: #ffffff; line-height: 200%; position: relative; left: 10px; background-position: 50% center;}

.splitflagstyle198877{ color: #222222 ;}
.fontstyle198877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle198877{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.content-con{ margin:20px auto;font-size:24px;text-align:left;line-hight:30px;color:#333333;}
.content-con p {text-indent:2em;line-hight:24px;color:#333333;}
.content-con p,.jj p{color:#333; font-size:24px; line-height:24px; text-indent:2em; margin-bottom:25px;text-align:justify; text-justify:inter-ideograph;}
.content-con p.vsbcontent_img{margin: auto;text-align:center;}
.content-con p.vsbcontent_img img{ max-width: 580px;}
.content h2{color:#333333;font-size:24px;font-weight:800;line-height:38px;}
